.chatlog {
	font-size: 14px;
	padding: 8px 0 4px 0px;
	/*border-bottom: 1px dashed #999;*/
	line-height: 1.2;
}
.chatlog.removed {
	opacity: 0.2;
	-moz-opacity: 0.2;
	filter: alpha(opacity = 20);
}
.chatlog .uploadSample img{
	float: right;
}
.chatlog .name{
	cursor: pointer;
}
.chatlog .date, .chatlog .trip, .chatlog .addr{
	font-size: 80%;
}


.chatlog .icon, .chatlog .base{
	display: table-cell;
	vertical-align: middle;
}

.chatlog .icon{
	padding-right: 6px;
}

.chatlog .base:FIRST-LETTER{
	padding-left: 0px;
}

/**
	入退室
*/
.chatlog.notify, .chatlog.owner, .chatlog.kanichat{
	padding-left: 4px;
}
.chatlog.notify .message{
	font-weight: bold;
}
/**
	管理者
*/
.chatlog.owner{
}
/**
	かにチャット
*/
.chatlog.kanichat .title{
	display: block;
	font-weight: bold;
	text-decoration: underline;
}
.chatlog.kanichat .message{
	display: block;
	padding-left: 10px;
}